A improper authentication vulnerability exists in Jenkins 2.137 and earlier, 2.121.2 and earlier in SecurityRealm.java, TokenBasedRememberMeServices2.java that allows attackers with a valid cookie to remain logged in even if that feature is disabled.
Published 2018-08-23 18:29:01
Updated 2019-05-08 22:23:03
Source MITRE
View at NVD,   CVE.org
Vulnerability category: BypassGain privilege

Threat overview for CVE-2018-1999045

Top countries where our scanners detected CVE-2018-1999045
Top open port discovered on systems with this issue 80
IPs affected by CVE-2018-1999045 3,857
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2018-1999045!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2018-1999045

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 21 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2018-1999045

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.5
MEDIUM AV:N/AC:L/Au:S/C:P/I:P/A:N
8.0
4.9
NIST
5.4
MEDIUM CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N
2.8
2.5
NIST

CWE ids for CVE-2018-1999045

  • When an actor claims to have a given identity, the product does not prove or insufficiently proves that the claim is correct.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2018-1999045

Products affected by CVE-2018-1999045

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!